org.apache.solr.client.solrj.request

## Interface CollectionApiMapping.V2EndPoint

All Known Implementing Classes:
  CollectionApiMapping.EndPoint, CoreApiMapping.EndPoint

Enclosing class:
  CollectionApiMapping

    public static interface CollectionApiMapping.V2EndPoint

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getSpecName()`

### Method Detail

#### getSpecName

    String getSpecName()